/* ------------------------------------------------------------------------
					TOC with red triangles instead of +/-, no tree lines
-------------------------------------------------------------------------*/
.tolx, .tomx, .tofx
{
	background-image: url(images/TOC/TOC.png);
	background-position: -0px -22px !important;
	background-repeat: no-repeat;	
	cursor: pointer;
	display: table-cell;
	height: 9px; /*FF on Mac*/
	display: block; 
	width: 9px;
}

.tomc, .tofc, .tolc
{
	background-image: url(images/TOC/TOC.png);
	background-position: -20px -22px !important;
	background-repeat: no-repeat;	
	cursor: pointer;
	height: 9px; /*FF on Mac*/
	display: block; 
	width: 9px;
}

.imagePlaceholder
{
	font-size: 1px;
	width: 18px;
	height: 18px;
	background-color: transparent;
}

/* ------------------------------------------------------------------------
					General TOC Styles
-------------------------------------------------------------------------*/

.TocSectionNode 
{
	font: Arial;
	font-size: 11pt;
	color: #7a7a7a;
	font-weight: normal;
	white-space: nowrap;
}

.section-row
{
	background-image: url(images/TOC/TOC_Background_Middle.png);
	background-repeat: repeat-x;
	background-color: transparent;
	cursor: pointer;
}

.TocSectionTitle
{
	font-weight: bold;
	white-space: nowrap;	
}

.TocEntryNode
{
	font: Arial;
	font-size: 11pt;
	color: #7a7a7a;
	font-weight: normal;
	text-decoration: none;
	white-space: nowrap;
}

.preview .entry-content
{
	background-image: url(images/TOC/TOC_Middle.png);
	background-repeat: repeat-x;
}

.entry-content
{
	overflow: hidden;
}

.TocEntryNodeSelected .entry-content
{
	font-weight: bold;	
	background-image: url(images/TOC/TOC_Selected_Middle.png);
	background-repeat: repeat-x;
}

.TocEntryTitle
{
	padding-left: 3px;
	white-space: nowrap;
	z-index: 0;
	cursor: pointer;
}

.TocEntryText
{
	white-space: nowrap;
}

.preview .TocEntryText
{
	color: #000000;
}

.TocEntryPageNo
{
	text-align: right;
	padding-right: 5px;
	width: 35px;
}

.TocTree
{
	position: relative;
	padding: 0px 10px 0px 5px;
	overflow:hidden;
}

.TocTree table.treeNode
{
	empty-cells: show;
	/* line-height: 20px;*/
	table-layout: fixed;
	width: 100%;
}

.TocTree .treeNodeSelectArea
{
	white-space: nowrap;
}

.TocTree  .TocEntryNode .treeNodeSelectArea
{
	overflow: hidden;
	cursor: pointer;
}

.TocTree  .TocDocNode .treeNodeSelectArea, .TocTree  .TocSectionNode .treeNodeSelectArea
{
	overflow: hidden;
}

.left-bg
{
	width: 10px;
	height: 20px;
}

.right-bg
{
	width: 10px;
	height: 20px;
}

.TocSectionNode .left-bg
{
	background-image: url(images/TOC/TOC.png);
	background-position: -0px -0px !important;
	
	background-repeat: no-repeat;
	padding: 0px;
}

.TocSectionNode .right-bg
{
	background-image: url(images/TOC/TOC.png);
	background-position: -10px -0px !important;
	
	background-repeat: no-repeat;
	padding: 0px;
}

.TocEntryNode .left-bg
{
	background-image: url(images/t.gif);
	background-repeat: no-repeat;
	background-position: center;
	padding: 0px;
}

.TocEntryNode .right-bg
{
	background-image: url(images/t.gif);
	background-repeat: no-repeat;
	background-position: center;
	padding: 0px;
}

.preview .left-bg
{
	background-image: url(images/TOC/TOC.png);
	background-position: -40px -0px !important;
	
	
	background-repeat: no-repeat;
	padding: 0px;
}

.preview .right-bg
{
	background-image: url(images/TOC/TOC.png);
	background-position: -50px -0px !important;
	
	background-repeat: no-repeat;
	padding: 0px;
}

.TocEntryNodeSelected .left-bg
{
	background-image: url(images/TOC/TOC.png);
	background-position: -20px -0px !important;
	
	background-repeat: no-repeat;
	padding: 0px;
}

.TocEntryNodeSelected .right-bg
{
	background-image: url(images/TOC/TOC.png);
	background-position: -30px -0px !important;
	
	background-repeat: no-repeat;
	padding: 0px;
}

.treeNodeOutline
{
	width: 18px;
	padding: 0px;
}

.space-between-nodes
{
    height: 2px;
}

div.TocBaseCss
{
    overflow-x: hidden;
}

table.TocBaseCss
{
    width: 100%;
}



.entry-snippet
{
	padding-left: 60px;
	white-space: normal;	
	font-family: Arial;
	cursor: pointer;
}

.entry-snippet p
{
	margin: 0px;
}

.headline-hl0-node, .headline-hl1-node, .headline-hl2-node
{
	font-size: 10pt;
    color: #222222;
    padding-bottom: 5px;
}

.lead-node, .supplementary-node, .caption-node
{
	font-size: 10pt;
    color: #555555;
    padding-bottom: 5px;
}

.body-node
{
	font-size: 9pt;
	color: #888888;
}

.byline-node
{	
	font-size: 8pt;
    color: #555555;
    padding-bottom: 5px;
}

.aut-tag-node, .agn-tag-node
{
	font-style: italic;
}

.tag-node
{
	font-style: italic;
}

.paragraph-node
{
}

.paragraph-indented-node
{
	padding-left: 20px;
}

.s-bul-node
{		
}

.s-node
{
}

.page-link
{
	text-decoration: underline;
}

.ic-link
{
	text-decoration: underline;
}

.TocLinksTable
{
	width: 160px;
	cursor: pointer;
	font-size: 8pt;
	padding: 2px 0px 3px 0px;
	text-align: left;
}

.TocLinksTable .Highlighted
{
	background-color: #ffffda;
}